futures_signals_ext is used at run time in 1 crate.

Depender (with downloads and own rev deps) futures_signals_ext version
400 fetsig ^0.1